html {
        overflow: auto;
}
body {
	font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 0.9em;
	color: #000;
	margin:0px;
	padding:0px;
	background-color: #e5e5e5;
}
a{
	text-decoration:none;
	color:#000000;
	font-size: 0.95em;
	font-family: verdana,arial,helvetica,"sans-serif";
}
a:hover{
	text-decoration:underline;
	background-color:#f0e98d;
	color: #000000;
}
a:focus
{
    text-decoration:underline;
	background-color:#f0e98d;
	color: #000000;
}







.tooltip {
  border-bottom: 1px dotted #000000;
  color: #000000; outline: none;
  cursor: help; text-decoration: underline;
  position: relative;
}
.tooltip span {
  margin-left: -999em;
  position: absolute;
}

.tooltip:hover span {
  font-family: verdana,arial,helvetica,"sans-serif";
  position: absolute;
  left: -20em;
  top: 2em;
  z-index: 99;
  margin-left: 0;
  width: 370px;
}


.classic { padding: 0.8em 1em; background: #f5f0ec; border: 1px solid #e4701d; }
.disability { padding: 0.8em 1em; background: #edf3f4; border: 1px solid #008ba8; }
.equality { padding: 0.8em 1em; background: #e9f0f5; border: 1px solid #005596; }
.preliminary {padding: 0.8em 1em; background: #ede4e6; border: 1px solid #820024; }
.culturally {padding: 0.8em 1em; background: #eff7fc; border: 1px solid #00456c; }
.aboriginal {padding: 0.8em 1em; background: #fbf9fa; border: 1px solid #ca006c; }


.borderbox
 {
 border-style:solid;
 border-color:#e4701d;
background-color:#f6e5d8;
padding: 10px;
width:700px;
margin:0px 0px 0px 10px;
 } 

.borderboxequality
 {
 border-style:solid;
 border-color:#005596;
background-color:#e9f0f5;
padding: 10px;
width:700px;
margin:0px 0px 0px 10px;
 } 

.borderboxculturally
 {
 border-style:solid;
 border-color:#00456c;
background-color:#e0eff7;
padding: 10px;
width:700px;
margin:0px 0px 0px 10px;
 } 

.borderboxaboriginal
 {
 border-style:solid;
 border-color:#ca006c;
background-color:#fbf9fa;
padding: 10px;
width:700px;
margin:0px 0px 0px 10px;
 } 




#home a{
	text-decoration:underline;
	color:#744f00;
	font-size: 0.9em;
	font-family: verdana,arial,helvetica,"sans-serif";
}


#home a:hover{
	text-decoration:underline;
	background-color:#f0e98d;
	color: #000000;
}
#home a:focus
{
    text-decoration:underline;
	background-color:#f0e98d;
	color: #000000;

}





h1,h2,h3,h4,h5,h6{
	padding:0px;
	margin:0px;
}

h1{
color:#244564;
padding:5px 0px 0px 0px;
	margin:0px;
	font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 1.0em;
}

h2{
color:#ffffff;
	font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 1.0em;
}


h3{
color:#6a1a41;
padding:5px 0px 5px 0px;
	margin:0px;
	font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 1.0em;
}

p{
	padding:5px 0px 0px 0px;
	margin:0px;
	font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 0.9em;
}


li{
	font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 0.9em;
}


ol{
margin-bottom:7px;
margin-top:7px;
}

ul{
margin-bottom:7px;
margin-top:7px;
}

.rightCol {
    Float: right;
}
.clear{
	clear:both;
}
.nowrapimg{
	padding:20px 0px;
	width:100%;
	text-align:center;
}
.imgLeft{
	padding:0px 20px 0px 0px;
	margin:0px 10px 0px 0px;
	float:left;
}
.imgRight{
	padding:0px;
	margin:0px 0px 0px 10px;
	float:right;
	text-align:center;
}
.imgBottom{
	padding:0px;
	margin:0px 0px 20px 10px;
	text-align:center;
}


.imgBottom a:hover {
    background: none;
}

.imgBottom a:focus {
    background: none;
}



.topBanner{
	padding:0px 0px 10px 0px;
	width:100%;
}
.accessibility{
	display: none;
}
#skip a:link,
#skip a:hover,
#skip a:visited{
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
	font-size: 0.8em;
	font-family: verdana,arial,helvetica,"sans-serif";}
#skip a:active,
#skip a:focus{
	position:static;
	width:auto;
	height:auto;}
/*wrapper styles*/
#wrapper{
	padding:0px;
	margin:0 auto;
	width:1000px;
	min-height:768px;
}
/*Header styles*/



#headerWrapper{
	padding:0px 0px 0px 0px;
	margin:0px;
	width:1000px;
	height:155px;
	
	background:url(../../_interface/gfx/banner.jpg) no-repeat left;
	position:relative;
	
}






#headerWrapper h1{
	padding:0px;
	margin:0px;
	color:#000000;
	text-align:center;
	font-weight:bold;
	font-size: 1.5em;
}
#headerWrapper h2{
	padding:0px;
	margin:0px;
	color:#000000;
	text-align:center;
	font-weight:bold;
}



#headerWrapper .logo{
	padding:0px;
	margin:0px;
	position:absolute;
	top:45px;
	left:20px;
	width:80px;
	height:102px;
}


#headerWrapper .rightWrap{
	padding:0px 20px 0px 0px;
	margin:0px;
	height:175px;
	position:absolute;
	top:0px;
	right:0px;
	color:#ffffff;
}


#headerWrapper .heading{
	
	position:absolute;
	top:55px;
	color:#ffffff;
	font-weight:bold;
	left:180px;
	font-size:2em;
	right:0px;
}



#headerWrapper .heading2{
	
	position:absolute;
	top:75px;
	left:350px;
	right:0px;
	color:#000000;
	font-size:1.2em;
	
}

#headerWrapper .heading3{
	
	position:absolute;
	top:5px;
	left:365px;
	right:0px;
	
}




#headerWrapper .skiptomainlink{
	color:#000000;
	font-size: 0.9em;
	font-family: verdana,arial,helvetica,"sans-serif";

}

.logo a:hover {
    background: none;
}
.logo a:focus {
    background: none;
}



.toplink{
	padding:0px 0px 0px 0px;
	margin:0px;
	height:68px;
}
.topnav{
	margin:0px;
	height:30px;
	position:absolute;
	top:20px;
	left:40px;
	right:10px;
}



.topnav a:hover{
	color: #000000;
}
.topnav a:focus{
	color: #000000;
}



.topnav ul{
	padding:0px;
	margin:0px;
	list-style:none;
	
}
.topnav li{
	padding:8px 0px;
	margin:0px;
	float:left;
	color:#000000;
}
.topnav li.acc{
	background:url(../../_interface/gfx/accessibility-ico.jpg) no-repeat 5px 5px;
	padding-left:25px;
	
}
.topnav li a{
	padding:0px 3px;
	margin:0px;
	display:block;
	color:#000000;
	text-decoration:none;
}
.searchBox{
	padding:0px 20px 0px 10px;
	margin:0px;
	height:0px;
	text-decoration:none;
	color:#000000;
}

.whole{
	color:#000000;
	float:center;
}

.whole a{
	color:#000000;
}

.whole a:hover{
	color:#000000;
}

.link a{
	color:#000000;
}

.link a:hover{
	color: #000000;
}
.link a:focus{
	color: #000000;
}

.searchBox ul{
	padding:0px 0px 0px 0px;
	margin:0px;
	list-style:none;
}
.searchBox li{
	padding:0px 0px 5px 0px;
	margin:0px;
	float:left;
}
.searchBox li.ico{
	padding:6px 5px 0 0px;
}
.searchBox li.but{
	padding:0px 0px 0 3px;
}
.searchBox label {
	text-decoration:none;
    color:#000000;
}
input[type=text]{
	width:180px;
	border:1px #000 solid;
	color:#000;
}
/*Breadcrumbs styles*/
#bcrumbWrapper{
	padding:0px 0px 1px 20px;
	margin:0px;
	width:980px;
	min-height:0px;
	background:#000000;
	color: #ffffff;
	position:relative;
}


#bcrumbWrapper ul{
	padding:0px;
	margin:0px;
	list-style:none;
	width: 87%;
}
#bcrumbWrapper li{
	padding:2px 2px;
	margin:0px;
	float:left;
	display:block;
	color: #ffffff;
	font-size: 0.90em;
}
#bcrumbWrapper li a{
	padding:0px 0px;
	margin:0px ;
	float:left;
	display:block;
	color: #ffffff;
	text-decoration: none;
	font-size: 1em;
}




#bcrumbWrapper li a:hover{
color: #000000;
background-color:#f0e98d;
}
#bcrumbWrapper li a:focus{
color: #000000;
background-color:#f0e98d;
}
#bcrumbWrapper .fontsizewrapper ul {
	visibility: visible;
}
.skiptomainlink {
	position: absolute;
	left:15px;
	top: 5px;
	color: #ffffff;
}
.fontsizewrapper {
	width: 100px;
	padding-top: 2px;
	padding:2px 0px 0px 0px;
	margin:0px;
	top: 0px;
	right: 0px;
	position:absolute;
}
.fontsizewrapper ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
.fontsizewrapper li{
	padding:0px;
	margin:0px;
	float:left;
}



#bcrumbWrapper .fontsizewrapper a:hover {
	Background: none;
}

#bcrumbWrapper .fontsizewrapper a:focus {
	Background: none;
}


a.print{
	padding:2px 0px 0px 22px;
	margin:0px;
	height:19px;
	position:absolute;
	right:115px;
	top:2px;
	text-decoration:none;
	background:url(../../_interface/gfx/icon_print.gif) no-repeat left;
	font-size: 0.90em;
	color:#ffffff;
}



a.print:hover{
	text-decoration:none;
	background-color:#f0e98d;
	color:#000000;
}
a.print:focus
{
    text-decoration:none;
	background-color:#f0e98d;
	color:#000000;
}




/*middlewrapper styles*/
#midWrapper{
	padding:0px;
	margin:0px;
	width:1000px;
	height:auto;
	background:#d3d2d2;
	
	position:relative;
	
}
.home_banner{
	padding:0px;
	margin:-0px 0px 20px 0px;
	width:755px;
}
.page_banner{
	padding:0px;
	margin:0px 0px 10px 0px;
	width:755px;
}
/*Navigation styles*/
#navWrapper{
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
	width:220px;
	color:#d3d2d2;
}
#navWrapper h3{
padding-left:10px;;
}
#navWrapper ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
#navWrapper li{
	padding:0px;
	padding-left:10px;
	margin:0px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-color: #999595;
	border-top-style: solid;
}
#navWrapper li a{
	padding:2px 0px 5px 0px;
	margin:0px;
	display:block;
	color:#000000;
	padding-top: 4px;
	padding-bottom: 4px;
	
}
#navWrapper li ul{
	padding:0px;
	margin:0px;
	list-style:none;
	padding-top: 4px;
	padding-bottom: 4px;
}
#navWrapper li ul li{
	padding:0px;
	margin:0px;
	padding-bottom: 4px;
	padding-top: 4px;
	background-color:#eeeeee;
}
#navWrapper li ul li a{
	padding:2px 0px 5px 15px;
	margin:0px;
	text-decoration:none;
	background:url(/_interface/gfx/dash.jpg) no-repeat 6px 8px;
	color:#000000;
	font-size: 1.0em;
	font-family: verdana,arial,helvetica,"sans-serif";
	padding-top: 4px;
	padding-bottom: 4px;
}

#navWrapper li a:hover{
text-decoration:none;
	background-color:#000000;
	color:#ffffff;
}

#navWrapper li a:focus{
text-decoration:none;
	background-color:#000000;
	color:#ffffff;
}



#navWrapper li ul li a:hover{
	text-decoration:none;
	background-color:#000000;
	color:#ffffff;
}
#navWrapper li ul li a:focus
{
    text-decoration:none;
	background-color:#000000;
	color:#ffffff;
}
#navWrapper li ul li ul li {
    padding: 0 0 0 10px;
	font-size: 1.0em;
	font-family: verdana,arial,helvetica,"sans-serif";
	padding-top: 4px;
	padding-bottom: 4px;
	background-color:#555353;
	border-top-width: 1px;
	border-top-color: #c5c4c4;
	border-top-style: solid;
	
}


#navWrapper li ul li ul li a{
	
	color:#ffffff;
	font-size: 1.0em;
	font-family: verdana,arial,helvetica,"sans-serif";
	
}


#navWrapper li ul li ul li a:hover{
	text-decoration:none;
	background-color:#ffffff;
	color:#000000;
}
#navWrapper li ul li ul li a:focus
{
    text-decoration:none;
	background-color:#ffffff;
	color:#000000;
}


#navwrapper h3 {
	color:#000000;
}


#navWrapper li ul li ul li ul li {
    padding: 0 0 0 20px;
	font-size: 1.0em;
	font-family: verdana,arial,helvetica,"sans-serif";
	padding-top: 4px;
	padding-bottom: 4px;
	background-color:#d3d2d2;
	border-top-width: 1px;
	border-top-color: #8e8c8c;
	border-top-style: solid;
	
}


#navWrapper li ul li ul li ul li a{
	
	color:#000000;
	font-size: 1.0em;
	font-family: verdana,arial,helvetica,"sans-serif";
	
}


#navWrapper li ul li ul li ul li a:hover{
	text-decoration:none;
	background-color:#000000;
	color:#ffffff;
}
#navWrapper li ul li ul li ul li a:focus
{
    text-decoration:none;
	background-color:#000000;
	color:#ffffff;
}
















#navWrapper li ul li ul li ul li ul li {
    padding: 0 0 0 10px;
	font-size: 1.0em;
	font-family: verdana,arial,helvetica,"sans-serif";
	padding-top: 4px;
	padding-bottom: 4px;
	background-color:#eeeeee;
}


#navWrapper li ul li ul li ul li ul li a{
	
	color:#000000;
	font-size: 1.0em;
	font-family: verdana,arial,helvetica,"sans-serif";
	
}


#navWrapper li ul li ul li ul li ul li a:hover{
	text-decoration:none;
	background-color:#000000;
	color:#ffffff;
}
#navWrapper li ul li ul li ul li ul li a:focus
{
    text-decoration:none;
	background-color:#000000;
	color:#ffffff;
}














/*Content styles*/
#contentWrapper{
	padding:15px;
	margin:0px 0px 0px 220px;
	width:750px;
	min-height:503px;
	position:relative;
	background-color: #ffffff;
}

#homecontentWrapper{
	padding: 15px;
	margin:0px 0px 0px 220px;
	width:750px;
	min-height:513px;
	position:relative;
	background-color: #ffffff;
}

.contentWrapperLeft{
	float:left;
	min-height:503px;
	position:relative;
}
#contentWrapper a{
	text-decoration:underline;
	font-color:#000000;
}
#contentWrapper p{
	padding:7px 0px 7px 0px;
	font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 0.9em;
}

#contentWrapper h1{
	padding:5px 0px 10px 0px ;
	margin:0px;
	font-size:1.2em;
	color:#000000;
	font-weight:bold;
	
}
#contentWrapper h2{
	margin:0px;
	font-size:1.0em;
	color:#000000;
	font-weight:bold;
	padding:5px 0px 5px 0px;
}


#contentWrapper h3{
	padding:5px 0px 5px 0px;
	margin:0px;
	font-size:1.0em;
	color:#000000;
	font-weight:bold;
}

#contentWrapper li{
	font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 0.9em;
	padding:1px 0px 1px 0px;
}




.top{
	padding:5px 0px 5px 0px;
	margin:0px;
	font-size:0.8em;
	font-weight:none;
	
}




.topdwnlink{
	padding:0px 5px;
	margin:0px;
	position:relative;
	top:10px;
	right:0px;
	width:360px;
	font-size:0.9em;
	text-align:right;
    float: right;
}
.dwnSect{
	padding:15px;
	margin:10px 0 0 0;
	width:721px;
	background:#dacb8e;
}


.dwnSect a{
	text-decoration:none;
	color:#000000;
	font-size: 0.9em;
	font-family: verdana,arial,helvetica,"sans-serif";
}

.dwnSect ul{
	padding:0px;
	margin:0px 0px 0px 20px;
	list-style:none;
	list-style-position:outside;
}
.dwnSect li{
	padding:5px 0 0 0;
	margin:0px;
	line-height: 1.2em;
}
.dwnSect li a{
	padding:3px 0px 3px 20px;
	margin:0px 0px 0px -20px;
	text-decoration:none !important;
}
.dwnSect li a:hover{
	text-decoration:underline !important;
	background-color:#f0e98d;
	color:#000000;
}
.dwnSect li a:focus{
	text-decoration:underline !important;
	background-color:#f0e98d;
	color:#000000;
}
.dwnSect li a.wordIco{
	background:url(/_interface/gfx/word-ico.jpg) no-repeat left;
}
.dwnSect li a.wordIco:hover{
	background-color:#f0e98d;
}
.dwnSect li a.wordIco:focus{
	background-color:#f0e98d;
}


.dwnSect li a.mp3Ico{
	background:url(/_interface/gfx/icon_mp3.gif) no-repeat left;
}
.dwnSect li a.mp3Ico:hover{
	background-color:#f0e98d;
}
.dwnSect li a.mp3Ico:focus{
	background-color:#f0e98d;
}



.dwnSect li a.pdfIco{
	background:url(/_interface/gfx/pdf-ico.jpg) no-repeat left;
}
.dwnSect li a.pdfIco:hover{
	background-color:#f0e98d;
}
.dwnSect li a.pdfIco:focus{
	background-color:#f0e98d;
}
.dwnSect li a.excelIco{
	background:url(/_interface/gfx/icon_excel.gif) no-repeat left;
}
.dwnSect li a.excelIco:hover{
	background-color:#f0e98d;
}
.dwnSect li a.excelIco:focus{
	background-color:#f0e98d;
}
.dwnSect li a.rtfIco{
	background:url(/_interface/gfx/rtf-ico.jpg) no-repeat left;
}
.dwnSect li a.rtfIco:hover{
	background-color:#f0e98d;
}
.dwnSect li a.rtfIco:focus{
	background-color:#f0e98d;
}
.dwnSect li a.pptIco{
	background:url(/_interface/gfx/ppt-ico.jpg) no-repeat left;
}
.dwnSect li a.pptIco:hover{
	background-color:#f0e98d;
}
.dwnSect li a.pptIco:focus{
	background-color:#f0e98d;
}
.dwnSect li a.webIco{
	background:url(/_interface/gfx/icon_webpage.gif) no-repeat left;
}
.dwnSect li a.webIco:hover{
	background-color:#f0e98d;
}
.dwnSect li a.webIco:focus{
	background-color:#f0e98d;
}

/*additional docreader styles*/
.dwnSect a.docReader {
	text-decoration:none;
	padding: 0px 0px 0px 0px;
	margin: 1px;
	margin-right: -2px;
}
.dwnSect a.docReader:hover{
	text-decoration:none;
	background:none;
}
.dwnSect a.docReader:focus{
	text-decoration:none;
	background:none;
}

.contentDwnSect a.docReader {
	text-decoration:none;
	padding: 0px 0px 0px 0px;
	margin: 5px;
	margin-right: -2px;
}
.contentDwnSect a.docReader:hover{
	text-decoration:none;
	background:none;
}
.contentDwnSect a.docReader:focus{
	text-decoration:none;
	background:none;
}

.docReader img{
	border-style: none; 
	vertical-align: text-bottom;
}


.contentDwnSect{
	Padding-bottom:10px;
        margin: 0 0 0 0;
        width:721px;

}


.contentDwnSect a{
	text-decoration:underline;
	color:#744f00;
	font-size: 0.9em;
	font-family: verdana,arial,helvetica,"sans-serif";
}

.contentDwnSect ul{
	padding:0px;
	margin:5px 0px 5px 20px;
	list-style:none;
	list-style-position:outside;
}
.contentDwnSect li{
	padding:5px 0 1px 0;
	margin:0px;
	line-height: 1.2em;
}
.contentDwnSect li a{
	padding:3px 0px 3px 20px;
	margin:0px 0px 0px -20px;
	text-decoration:underline !important;
}
.contentDwnSect li a:hover{
	text-decoration:underline !important;
	background-color:#f0e98d;
	color:#000000;
}
.contentDwnSect li a:focus{
	text-decoration:underline !important;
	background-color:#f0e98d;
	color:#000000;
}
.contentDwnSect li a.wordIco{
	background:url(/_interface/gfx/word-ico.jpg) no-repeat left;
}
.contentDwnSect li a.wordIco:hover{
	background-color:#f0e98d;
}
.contentDwnSect li a.wordIco:focus{
	background-color:#f0e98d;
}
.contentDwnSect li a.pdfIco{
	background:url(/_interface/gfx/pdf-ico.jpg) no-repeat left;
}
.contentDwnSect li a.pdfIco:hover{
	background-color:#f0e98d;
}
.contentDwnSect li a.pdfIco:focus{
	background-color:#f0e98d;
}
.contentDwnSect li a.excelIco{
	background:url(/_interface/gfx/excel-ico.jpg) no-repeat left;
}
.contentDwnSect li a.excelIco:hover{
	background-color:#f0e98d;
}
.contentDwnSect li a.excelIco:focus{
	background-color:#f0e98d;
}
.contentDwnSect li a.rtfIco{
	background:url(/_interface/gfx/rtf-ico.jpg) no-repeat left;
}
.contentDwnSect li a.rtfIco:hover{
	background-color:#f0e98d;
}
.contentDwnSect li a.rtfIco:focus{
	background-color:#f0e98d;
}
.contentDwnSect li a.pptIco{
	background:url(/_interface/gfx/ppt-ico.jpg) no-repeat left;
}
.contentDwnSect li a.pptIco:hover{
	background-color:#f0e98d;
}
.contentDwnSect li a.pptIco:focus{
	background-color:#f0e98d;
}
.contentDwnSect li a.webIco{
	background:url(/_interface/gfx/icon_webpage.gif) no-repeat left;
}
.contentDwnSect li a.webIco:hover{
	background-color:#f0e98d;
}
.contentDwnSect li a.webIco:focus{
	background-color:#f0e98d;
}






/*midbanner style*/
.midbanner{
	padding:4px 0px 4px 0px;
	margin:0 auto;
	
}
.midbanner img{
	float:left;
	margin:0px 8px 0px 8px;
}
/* Point of Interest style */
.poiSect{
	padding:8px;
	margin:0 0 0 10px;
	width:162px;
	float:right;
	background:#d3d2d2;
	display: block;
	
}
.poiSect ul {
    margin-left:  -35px;
    list-style: none;
    text-indent: -13PX;
}
.poiSect ul li {
    margin-left: 10px;
	
}
.poiSect ul li:before {
    content: "\00BB \0020";
}




.poiSect a{
	text-decoration:none;
	color:#000000;
	font-size: 0.9em;
	font-family: verdana,arial,helvetica,"sans-serif";
}

.poiSect h2{
	color:#ffffff;
	font-size:1.0em;
	font-weight:bold;
}


/*rightsideimagegallerry style*/
.imgGal{
	padding:8px;
	margin:0 0 0 10px;
	width:162px;
	background:#dacb8e;
	display: block;
}
.galBox{
	padding:0px;
	margin:0px;
}
.galBox a:hover{
	background:none;
}
.galBox a:focus{
	background:none;
}
.galBox img{
	padding:0px;
	margin:10px 10px;
}
/*whatsnewright style*/
.wnewtopbanner{
	width:100%;
	padding:0 0 10px 0px;
}
.wnewRight{
	padding:0px;
	margin:0px;
	width:180px;
	min-height:350px;
	float:right;
	background:#c6e3e7;
}
.wnewRight h2{
	padding:0px 0px 0px 10px !important;
	margin:0px;
	font-size:1.125em;
	color:#fff !important;
	font-weight:normal;
	background:#9999cc;
}
.wnewList{
	padding:20px 0px 0px 10px;
}
.wnewList h3 a{
	padding:0px 0px 0px 0px ;
	margin:0px;
	font-size:1.0em;
	color:#000;
	font-weight:bold;
}
/*whatsnewhome style*/
.wnewHome{
	padding:10px 20px;
	margin:30px auto;
	width:560px;
	min-height:200px;
	background:#848033;
}
.wnewHome h2 {
    text-align: center;
}
.wnewHome h2 a{
	padding:0px !important;
	margin:0 auto;
	width:150px;
	font-size:1.0em;
	color:#fff;
	font-weight:bold;
	font-weight:normal;
	background:#59540c;
}
.wnewHome h2 a:focus {
    background-color: #FFFF99;
	color: #000000;
}
.wnewHome h2 a:hover {
    background-color: #FFFF99;
	color: #000000;
}
.wnewHomeList{
	padding:20px 0px 0px 10px;
	color:#FFFFFF;
}
.wnewHomeList a{
    color: #FFFFFF;
}
.wnewHomeList a:hover{
    color: #000000;
}
.wnewHomeList a:focus{
    color: #000000;
}
.wnewHomeList h3 {
	padding:0px 0px 0px 0px ;
	margin:0px;
	font-size:1.0em;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
}
/*search styles*/
.sr_list{
	padding:10px 0px 0px 0px;
	margin:0px;
}
.sr_midcol{
	padding:0 0 0 20px;
	background:url(/_interface/gfx/sr-ico.jpg) no-repeat left top;
}
.sr_midcol h3 a{
	padding:0px 0px 0px 0px ;
	margin:0px;
	font-size:0.95em;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none !important;
}
.sr_midcol h3 a:hover{
	background-color:#FFCCCC;
	text-decoration:underline !important;
	color:#ffffff;
}
.sr_midcol h3 a:focus{
	background-color:#FFCCCC;
	text-decoration:underline !important;
}
.sr_box{
	padding:10px 0px 0px 0px;
	margin:0px;
}
/*footer styles*/


#footerWrapper{
	padding:30px 0px 0px 0px;
	margin:0px;
	font-size: 0.9em;
	height:30px;
	background:#000000;
	text-align:center;
	position:relative;
	
	

}

#footerWrapper a{
	color:#ffffff;

}
#footerWrapper a:hover{
	color: #000000;
}
#footerWrapper a:focus{
	color: #000000;
}
#footerWrapper .fright{
	position:absolute;
	top:0px;
	right:0px;
	width:900px;
	padding:10px 10px 0 0px;
	color: #ffffff;
	
	text-align:center;
}
#footerWrapper .fleft{
	position:absolute;
	top:0px;
	left:0px;
	width:80px;
	padding:10px 0 0 20px;
	color: #ffffff;
	text-align:left;
}


#footerWrapper .copy{
	text-align:center;
	position:relative;
	color: #ffffff;
	font-size: 0.875em;
	height:10px;
}



.highlightBox {
	background-color: #F0F0F0;
	border: 1px solid #000000;
	padding: 5px;
	width: 600px;
	margin:0px 50px 0px 50px;
}




